﻿/* CSS Document */
#content_nw {clear:both; width:100%; background:#eaf6fd; padding:80px 0 0 0;}
.index #content_nw {padding:40px 0 60px 0;}
#banner_matrix {min-height:200px;}

#channel_player {width:100%; height:/*545px*/ 605px; position:relative; max-width:1918px; background:#eaf6fd; box-shadow:rgba(160,160,160,0.6) 1px 1px 5px;}
#channel_player.movie {height:545px;}
#channel_player.yadv {height:725px;}
#channel_filtr {width:100%;}
#all.channels {overflow:hidden;}

.nav_channel {position:absolute; top:51px; width:100%; cursor:pointer; /*min-width:80px; max-width:335px;*/ }
.nav_channel a:hover, .nav_channel img:hover {opacity:1;}
.prev_channel, .next_channel {min-width:80px; max-width:335px;}  
.prev_channel {left:0; border-right:1px solid #eaf6fd;}
.next_channel {right:0; border-left:1px solid #eaf6fd; text-align:right;}
.nav_channel .banner {height:450px; font-family:Roboto Medium, Verdana, Tahoma; font-size:16px; line-height:20px; color:#fff; background:url(img/spN.png) top right no-repeat; background-size:auto 100%; position:relative; overflow:hidden;}
.nav_channel.next_channel .banner {background-position:top left;}
.nav_channel .banner:before {content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,0.6);}
.nav_channel.prev_channel .banner:before {left:auto; right:0;}
.nav_channel .banner:hover:before {background:rgba(0,0,0,0.1);}
.nav_channel img.logo, .nav_channel .banner span {position:absolute; top:12px; height:60px; cursor:pointer;}    
.nav_channel img.logo {width:60px;}
.prev_channel img.logo {right:30px; }
.next_channel img.logo {left:30px;}
.nav_channel .banner span {display:block; width:100%; line-height:60px;}
.prev_channel .banner span {right:105px; text-align:right;}
.next_channel .banner span {left:105px; text-align:left;}
.nav_channel .nav {font-size:22px; position:absolute; min-width:24px /*28px*/; top:195px; height:44px; line-height:44px; cursor:pointer; color:#fff; text-decoration:none;}
.prev_channel .nav {/*padding-left:24px;*/ right:28px /*5px*/;}
.next_channel .nav {/*padding-right:24px;*/ text-align:right; left:28px /*5px*/;}
.prev_channel .nav:before, .next_channel .nav:after {content:""; width:23px; height:45px; top:0; background:url(img/navstr.png) 0 0 no-repeat; position:absolute;}
.prev_channel .nav:before {left:0;}
.next_channel .nav:after {background-position:-78px 0; right:0;} 

div.more-movies, a.more-movies {display:block; margin:20px auto; width:140px; text-align:center; color:#fff; background:#0d74af; font-size:16px; font-family:Roboto Light, Verdana; padding:10px 25px; cursor:pointer;}
div.more-movies:hover, a.more-movies:hover {background:#193c68;}
#channel_list2 p.wsmMV a.more-movies {margin-top:20px; color:#fff; text-decoration:none; width:180px;}
#channel_list2 p.wsmMV {width:100%;}

#adv_yandex .wsm {background:#fff; padding:0; margin:0 auto; width:1170px;}
#adv_yandex .wsm div > yatag {margin:10px 0;}
.minimized #adv_yandex {display:none;}
                                                 
.tchannel, #channel_filtr .wsm {width:1170px; padding:0; margin:0 auto; position:relative;}
.tchannel {background:/*#fff*/ #eaf6fd; /*min-height:495px;*/ /*padding:51px 30px 10px 30px;*/ padding:51px 0 10px 0; margin:0 auto; z-index:1;}

.player_block, .descr_block {background:#fff; /*height:495px;*/ margin-bottom:20px; overflow:hidden;} 
.player_block, .descr_block {float:left;}

.player_block {/*width:690px;*/ /*margin-right:30px;*/ padding-right:30px;}
.player_block .mobile span {display:block; font-size:14px; line-height:16px; color:#748c95; padding:6px 0 5px 18px; width:204px; float:left;}
.player_block .mobile a {display:block; background:url(img/appstore.png) 0 0 no-repeat; height:30px; width:92px; float:left; margin:9px 0 0 17px;}
.player_block .mobile a.gplay {width:102px; background-position:-108px 0;}  
.player_block .mobile a.appstore {width:97px; background-position:-227px 0;}
.player_block .mobile a.appworld {width:102px; background-position:-341px 0;}
.player_block .mobile a:hover {opacity:0.7;}

/*.descr_block {width:450px;}*/
.alltabs, .alltabs .tabs {clear:both; width:100%; }      
.alltabs {/*width:440px !important;*/ position:relative; /*min-height:295px;*/ height:auto; background:#fff; box-shadow:inset 0 0 15px 8px rgba(233,236,238,0.7);}
.alltabs.vod {/*min-height:270px;*/}

.tabs_block {clear:both; position:relative; margin-top:13px; }
.tabs_block .viewtype {position:absolute; top:1px; right:16px;}
.tabs_block .viewtype div {width:16px; height:16px; float:left; background:#b4c3cc url(img/vg-viewN.png) 0 0 no-repeat; margin-left:8px; cursor:pointer;}
.tabs_block .viewtype div.active, .tabs_block .viewtype div:hover {background-color:#202934;}
.tabs_block .viewtype div.vertical {background-position:-24px 0;}
.tabs_block ul.tabs li {float:left; padding:0 2px;}
.tabs_block ul.tabs li span {font-family:Roboto Medium, Verdana, Tahoma; display:block; padding:0 10px; border-bottom:4px solid #fff; cursor:pointer; color:#748c95; font-size:14px; line-height:20px;}
.tabs_block ul.tabs li:hover span, .tabs_block ul.tabs li.active span {border-color:#0066ff; color:#0066ff;}

.descr_block div.tabs {/*height:250px; width:428px;*/ padding-bottom:10px; /*overflow:hidden;*/ position:absolute; top:0; left:0; display:none;}
.descr_block div.tabs.active {display:block;}
.descr_block div.tabs.text {padding:0 13px; /*height:235px; width:412px;*/}
.descr_block div.tabs.text img {/*max-width:410px;*/ width:auto; height:auto;}
.descr_block .text, .descr_block .text p, .descr_block .text h2, .descr_block .text h3, .descr_block .text li {font-size:13px; line-height:19px /*24px*/; color:#3f4345;}
.descr_block .text ul, .descr_block .text ol {padding-bottom:10px;}
.descr_block .text li {list-style:disc; margin-left:15px;}
.descr_block .text p, .descr_block .text h2, .descr_block .text h3 {padding:0 0 8px 0;}
.descr_block div.tabs.text a, .descr_block .watch_block a, p.wsmMV a {color:#3f4345;}
.descr_block .text h2, .descr_block .text h3 {font-weight:bold;}

/*scrollbar*/
.scrollbartab {width:auto;}
.scrollbartab .viewport {/*height:280px;*/ overflow:hidden; position:relative; top:10px; }
.scrollbartab.vod .viewport {/*height:253px;*/}
.scrollbartab .overview {list-style:none; height:100%; position:absolute; left:0; top:0; padding:0; margin:0; }
.scrollbartab .scrollbar {height:100%; position:relative; right:-10px; background-position:0 0; float:right; width:10px; }
.scrollbartab .track {background:#fff; height:100%; width:10px; position:relative; padding:0; }
.scrollbartab .thumb {background:#b9c5ca; min-height:40px; height:100px; width:10px; cursor:pointer; overflow:hidden; position:absolute; top:0; right:0; }
.scrollbartab .thumb .end {background:#b9c5ca; overflow:hidden; height:5px; width:10px; }
.scrollbartab .disable {display:none;}
.noSelect {user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }
/*scrollbar*/

.descr_block .epizodi {clear:both; /*width:100%;*/ padding:10px 7px; }
.descr_block .epizodi .vod_item img {position:relative; width:135px; height:76px; }
.descr_block .epizodi .vod_item:hover {cursor:pointer; }   
.descr_block .epizodi .vod_item p {font-family:Roboto Medium, Verdana, Tahoma; font-size:13px; line-height:16px; color:#2c3336; }  
.descr_block .epizodi.vertical .vod_item {position:relative; float:left; width:135px; height:117px; padding:0; margin:3px 4px 3px 3px; }
.descr_block .epizodi.vertical .vod_item p.name {padding:0 5px; letter-spacing:-0.05em; height:30px; overflow:hidden;}  
.descr_block .epizodi .vod_item:hover p.name, .descr_block .epizodi .vod_item.active p.name {color:#0066ff;} 
.descr_block .epizodi .vod_item p.desc {font-family:Roboto, Verdana, Tahoma;}
.descr_block .epizodi .vod_item p.name {padding-top:2px;}
.descr_block .epizodi.vertical .vod_item p.desc {display:none;}   
.descr_block .epizodi.vertical .vod_item:before, .descr_block .epizodi.gorizontal .vod_item span:before {content:""; width:100%; height:100%; border-left:7px solid #91baf9; border-right:7px solid #91baf9; border-top:6px solid #91baf9; border-bottom:6px solid #91baf9; position:absolute; top:-6px; left:-7px; z-index:0; opacity:0;}
.descr_block .epizodi.vertical .vod_item.active:before, .descr_block .epizodi.gorizontal .vod_item.active span:before {opacity:1; border-color:#0066ff;}
.descr_block .epizodi.vertical .vod_item:hover:before, .descr_block .epizodi.gorizontal .vod_item:hover span:before {opacity:1; z-index:1;}

.descr_block .epizodi.gorizontal {padding:0;}
.descr_block .epizodi.gorizontal .vod_item {padding:8px; height:75px; overflow:hidden;}  
.descr_block .epizodi.gorizontal .vod_item span {position:relative; width:134px; height:75px; display:block; float:left;}
.descr_block .epizodi.gorizontal .vod_item p {padding-left:20px; width:270px; float:left;}
.descr_block .epizodi.gorizontal .vod_item p.name {padding-bottom:5px;}
.descr_block .epizodi.gorizontal .vod_item p.desc {height:50px; overflow:hidden;} 
/*.descr_block .epizodi.gorizontal .vod_item img:hover {border:8px solid #91baf9;}
.descr_block .epizodi.gorizontal .vod_item.active img {border-color:#0066ff;}*/

.descr_block .epizodi.setka {padding:0 5px; margin-top:-10px;}
.descr_block .epizodi.setka .vod_item {clear:both; padding:15px 5px; border-bottom:2px solid #c3d6de; }  
.descr_block .epizodi.setka .vod_item:last-child {border-bottom:0 !important;}

.descr_block .anons_block {position:relative;}
.descr_block .anons_block img.logo {margin:10px 15px 0 0; float:left; width:60px; height:60px;}
.descr_block .anons_block h1 {margin:0; padding:17px 0 12px 0; font-family:Roboto Medium, Verdana, Tahoma; font-size:18px; line-height:20px; color:#0066ff;}   
.descr_block .anons_block div {font-family:Roboto Medium, Verdana, Tahoma; font-size:14px; line-height:20px; color:#748c95;}
.descr_block .anons_block div.share {position:absolute; right:15px; bottom:-11px;}
.descr_block .anons_block div.share .b-share-icon {display:none !important;} 
.descr_block .anons_block div.share a, .descr_block .anons_block div.share span, .yashare-auto-init {display:block; float:left;}
.descr_block .anons_block div.share a {width:20px !important; height:20px !important; margin-left:5px; background:url(img/share.png) 0 0 no-repeat;}
.descr_block .anons_block div.share a.fb {margin-left:11px;}
.descr_block .anons_block div.share a.tw, .descr_block .anons_block div.share a.b-share-btn__twitter {background-position:-25px 0;}   
.descr_block .anons_block div.share a.vk, .descr_block .anons_block div.share a.b-share-btn__vkontakte {background-position:-50px 0;}
.descr_block .anons_block div.share a.ok, .descr_block .anons_block div.share a.b-share-btn__odnoklassniki {background-position:-75px 0;}
.descr_block .anons_block div.share a:hover {opacity:0.8;}

.watch_block {clear:both; margin-top:10px; height:98px; padding-right:10px; font-size:14px; line-height:20px; color:#3f4345;}

#channel_filtr {clear:both; padding-top:6px; font-family:Roboto Medium, Verdana, Tahoma; font-size:14px; color:#3f4345; position:relative;}
#channel_filtr ul.category {width:720px; border-right:1px solid #aabfcb; margin-bottom:4px;}
#channel_filtr ul.category, #channel_filtr .channel_lang_select {float:left;}
#channel_filtr ul.category li {float:left; padding:1px 7px 3px 7px; margin:2px 0;}
#channel_filtr li a {color:#3f4345; text-decoration:none; display:block; width:100%;}
#channel_filtr li a:hover {color:#0066ff;}
#channel_filtr ul.category li.active {background:#0066ff; -webkit-border-radius:10px; o-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
#channel_filtr ul.category li.active a {color:#fff;}
#channel_filtr .channel_lang_select {margin:18px 0 0 12px; position:relative;}
#channel_filtr .channel_lang_select span {color:#0066ff; position:relative; cursor:pointer;} 
#channel_filtr .channel_lang_select span:after {content:""; width:10px; height:5px; background:url(img/searchstr.png) 0 0 no-repeat; position:absolute; top:8px; right:-15px;}    
#channel_filtr .channel_lang_select ul {width:300px; position:absolute; display:none; height:100%; z-index:3; border-top:1px solid #f5f5f5; top:25px;}
#channel_filtr .channel_lang_select ul li {float:left; width:128px; background:#fff; border:1px solid #f5f5f5; padding:2px 10px; border-top:none; height:22px;} 
#channel_filtr .channel_lang_select ul li.active a {color:#0066ff;}

#channel_filtr div.csearch {position:absolute; top:11px; right:0;}
#channel_filtr div.csearch input {background:none; line-height:20px; padding:2px 5px; font-family:Roboto Medium, Verdana, Tahoma; position:absolute; top:4px; right:0; font-size:16px; color:#3f4345; width:53px;}    
#channel_filtr div.csearch input::-webkit-input-placeholder {font-family:Roboto Medium, Verdana, Tahoma; font-size:16px; color:#3f4345;}
#channel_filtr div.csearch input::-moz-placeholder {font-family:Roboto Medium, Verdana, Tahoma; font-size:16px; color:#3f4345;}
#channel_filtr div.csearch:before, /*#channel_filtr .msearch:before*/ {content:""; position:absolute; top:6px; left:-76px; width:17px; height:17px; background:url(img/searchN.png) 0 0 no-repeat;} 
#channel_filtr .msearch {position:relative;}  
#channel_filtr form[name=msearch] {position:relative; display:inline-block;}
#channel_filtr .msearch div.submit {position:absolute; top:6px; right:5px; width:17px; height:17px; background:url(img/searchN.png) 0 0 no-repeat; cursor:pointer;} 
#channel_filtr .msearch div.reset {float:right;  margin-left:10px; width:27px; height:27px; background: url(img/closeN.png) center center no-repeat; /*background-size:contain; border:1px solid #3F4345; border-radius:3px;*/ cursor:pointer; display:none;}
#channel_filtr div.csearch.active input {width:153px; color:#0066ff; font-size:16px; border-bottom:3px solid #0066ff;} 
#channel_filtr div.csearch.active:before {left:-180px; opacity:0.4;}
#channel_filtr .msearch {position:relative;}
#channel_filtr .msearch:before {left:auto; right:5px;}

#channel_filtr select, #channel_filtr .msearch {float:none !important; display:inline-block; margin:0 20px 20px 0 !important;}
#channel_filtr select, #channel_filtr .msearch input {width:200px; padding:5px; border:1px solid #3F4345; border-radius:3px; }
#channel_filtr .msearch input {padding:6px 5px;}
#channel_filtr div.asc-desc {display:inline-block; margin:0 20px 20px -15px !important; }
#channel_filtr div.asc-desc span {margin:0 2px; font-family:Roboto Bold, Verdana, Tahoma; font-size:16px; cursor:pointer;}
#channel_filtr div.asc-desc span.active, #channel_filtr div.asc-desc span:hover {color:red;}
#channel_filtr div.asc-desc span.active {cursor:default;}

.pladform .minimized #channel_filtr {position:fixed; top:80px; width:100%; z-index:100; background:#eaf6fd;}
.pladform .minimized #channel_filtr div.wsm {padding-top:10px;}
.pladform .minimized #movies_list {margin-top:120px;}

  #player_all {position:relative; background:#000;}
  #player_all .paychannel {position:absolute; top:0; left:0; width:690px; height:450px; background:url(img/paychannels.png) 0 0 no-repeat;}
  #player_all .paychannel p {clear:both; color:#fff; text-align:center; margin:0 auto;}
  #player_all .paychannel p.h2 {font-size:24px; line-height:30px; padding:68px 0 70px 0; font-family:Roboto Medium;}
  #player_all .paychannel p.paylink {width:468px; padding-bottom:110px; padding-left:20px;}
  #player_all .paychannel p.paylink a {display:block; float:left; width:96px; height:33px; background:url(img/paychannels_link.png) 0 0 no-repeat; margin-left:16px;}
  #player_all .paychannel p.paylink a:hover {opacity:0.8;}
  #player_all .paychannel p.paylink a.gplay {background-position:-112px 0; width:102px;}
  #player_all .paychannel p.paylink a.appstore {background-position:-230px 0; }
  #player_all .paychannel p.paylink a.appworld {background-position:-342px 0;}
  #player_all .paychannel p.link {font-size:18px; line-height:30px; }
  #player_all .paychannel p.link a {color:#fff; text-decoration:none; border-bottom:1px solid #9fbecd; position:relative;}
  #player_all .paychannel p.link a:after {content:""; width:8px; height:11px; background:url(img/str42.png) 0 0 no-repeat; position:absolute; top:8px; right:-15px;} 

#channel_list2, #movies_list {clear:both; background:#c6d4dc; /*box-shadow:inset rgba(160,160,160,0.6) 1px 1px 5px;*/ padding:31px 0;}    
.index #content_nw #channel_list2, #movies_list, #main_best_channels2 #channel_list2 {background:none;}
#channel_list2 ul, #movies_list ul {width:100%; margin:0 auto; text-align:center;}
.content #movies_list ul {width:1200px;}
.wsmMV {width:1170px; margin:0 auto;}
#channel_list2 ul img, #movies_list ul li {opacity:1;}
#channel_list2 ul li, #movies_list ul li {width:220px; height:160px; position:relative; /*float:left;*/ display:inline-block; margin:10px;  background:#fff; /*border:10px solid #c6d4dc;*/ text-align:left;}
#channel_list2 ul li.hidden, #movies_list ul li.hidden {display:none !important;}
#channel_list2 ul li img, #channel_list2 ul li a, #movies_list ul li img, #movies_list ul li a {position:relative; z-index:1;}
#channel_list2 ul li:before, #movies_list ul li:before {opacity:0; content:""; position:absolute; z-index:0; width:220px; height:160px; top:-10px; left:-10px; border:10px solid #91baf9;}
#channel_list2 ul li.no, #movies_list ul li.no, #movies_list ul li.no {display:none;}   
#channel_list2 ul li:hover:before, #channel_list2 ul li.active:before, #movies_list ul li:hover:before, #movies_list ul li.active:before {opacity:1;}
#channel_list2 ul li.active:before, #movies_list ul li.active:before {border-color:#0866ff;}
#channel_list2 ul li a.preview, #movies_list ul li a.preview {display:block; width:100%; height:/*118px*/ 110px; background:#000; text-align:center; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-size:cover;}
#channel_list2 ul li a.preview:after, #movies_list ul li a.preview:after {content:""; position:absolute; top:0; left:0; width:100%; height:110px /*118px*/; background:rgba(0,0,0,0.5) url(img/playN.png) center center no-repeat; z-index:1; opacity:0; }
#channel_list2 ul li a.preview:hover:after, #movies_list ul li a.preview:hover:after {opacity:1;}
#channel_list2 ul li img.logo {width:40px; height:40px; margin:5px 10px 5px 5px; float:left;}
#channel_list2 ul li span.lang, #channel_list2 ul li span.pay, #movies_list ul li span.lang, #movies_list ul li span.pay {position:absolute; top:0; z-index:2;}
#channel_list2 ul li span.lang, #movies_list ul li span.lang {font-family:Roboto Medium, Verdana, Tahoma; color:#fff; font-size:14px; text-shadow:1px 1px 0 #000; top:6px; left:10px;}
#channel_list2 ul li span.pay, #movies_list ul li span.pay {width:55px; height:55px; top:-1px; right:-3px; background:url(img/payN.png) top right no-repeat; /*box-shadow:rgba(0,0,0,0.3) 1px 1px 3px;*/} 
#channel_list2 ul li p, #movies_list ul li p {font-family:Roboto Medium, Verdana, Tahoma; color:#2c3336; font-size:12px !important; line-height:16px !important; display:table-cell; height:50px; vertical-align:middle; letter-spacing:-0.05em; }
#channel_list2 ul li p a, #movies_list ul li p a {color:#202934; text-decoration:none; font-size:14px; line-height:14px;} 
#movies_list ul li p a {font-size:14px;}
#channel_list2 ul li.active p a, #channel_list2 ul li:hover p a, #movies_list ul li.active p a, #movies_list ul li:hover p a {color:#0866ff;}
#channel_list2 ul li, #channel_list2 ul li a.preview:after, #movies_list ul li, #movies_list ul li a.preview:after, .player_block .mobile a, .descr_block .epizodi.vertical .vod_item:before, .nav_channel .banner:before, .descr_block .anons_block div.share a, .tabs_block .viewtype div, .descr_block .epizodi.gorizontal .vod_item span:before, #channel_list2 ul li:before, #movies_list ul li:before {-webkit-transition:400ms; -moz-transition:400ms; -ms-transition:400ms; -o-transition:400ms; transition:400ms;}
.nav_channel, #channel_filtr div.csearch.active input, #channel_filtr div.csearch.active:before {-webkit-transition:100ms; -moz-transition:100ms; -ms-transition:100ms; -o-transition:400ms; transition:100ms;}
#channel_list2 ul li p span.program {display:block; color:#666; line-height:12px; margin-top:3px; max-height:25px; overflow:hidden;}

#movies_list ul li {/*overflow:hidden;*/ float:none; display:inline-block;}
#movies_list ul li, #movies_list ul li:before {/*width:160px;*/ height:215px;}
#movies_list ul li a.preview, #movies_list ul li a.preview:after {/*width:160px;*/ height:160px;}
#movies_list ul li p {line-height:14px; text-align:left; width:100%; width:200px; max-width:100%; padding:5px; vertical-align:top; height:40px; position:relative;}
#movies_list ul li p a {max-height:30px; overflow:hidden; display:block;}
#movies_list ul li span.reyting {display:block; position:absolute; bottom:13px; left:2%; width:95%; font-family:Roboto Light, Verdana, Tahoma; color:#545454; letter-spacing:normal;}
#movies_list ul li span.reyting span {position:absolute; top:0;}
#movies_list ul li span.reyting span.kinopoisk {left:0;} 
#movies_list ul li span.reyting span.imdb {right:0;}
#movies_list ul li a.preview, #movies_list ul li a.preview:after {height:120px;}
#movies_list ul li, #movies_list ul li:before {height:176px;}
/*#movies_list ul {text-align:left;}*/
#movies_list ul li p a {font-size:14px;}
#banner_matrix {min-height:auto;}


h2.wsmMV, p.wsmMV {text-align:left; max-width:91.5%; margin-bottom:10px;}
p.wsmMV {margin-top:10px;}
p.wsmMV a:hover {text-decoration:none;}

#banner_matrix {width:1170px; margin:30px auto 20px auto;}
#banner_matrix .banner_info h1 {color:#0066FF; font-family:Roboto, Verdana, Tahoma; font-size:30px; padding:0 0 5px 0;}
#banner_matrix p {color:#3F4345; font-size:14px; line-height:24px; padding:10px 0;}
#banner_matrix .banner_info, #banner_matrix .banner_img {float:left;} 
#banner_matrix .banner_info {width:95%; margin-right:30px; background:#F8FCFF; padding:15px 30px; margin-bottom:20px; }
#banner_matrix .banner_info p {max-width:960px;}
#banner_matrix .banner_img {display:none;}
#banner_matrix .banner_img p.h2 {color:#3F4345; font-size:30px;}
#banner_matrix .banner_img p {margin:30px 0 0 25px; padding:0; }
#banner_matrix .banner_img p.banner_device a {display:block; margin:9px 0 17px 0; width:167px; height:52px; background:url(img/newbannerAps.png) 0 0 no-repeat;}
#banner_matrix .banner_img p.banner_device a.aps {background-position:0 -69px;}
#banner_matrix .banner_img p.banner_device a.wins {background-position:0 -138px;}
#banner_matrix .banner_img p.banner_device a:hover {opacity:0.9;}

/**/
#player_div {clear:both; padding:20px 0; margin-top:10px;}
#html-ad, #channel-preview {/*width:690px; height:450px;*/ text-align:center; position:absolute; background-color:#000; display:none;}
#channel-preview {cursor:pointer; background-position:center center; background-repeat:no-repeat; background-size:auto auto; z-index:100; /*ax-width:690px;*/}
#channel-preview img {min-width:128px; max-height:auto; max-width:auto; width:128px; height:113px; position: absolute; left:41%;  top:39%;   right:auto; bottom:auto; background:url(img/_play.png) 0 0 no-repeat; opacity:0.7;}
#channel-preview img:hover {/*background-position:0 -113px;*/ opacity:1;}
.minimized div#html-ad, .minimized div#channel-preview, .minimized #player_all img.preview, .minimized #player, .minimized iframe, .minimized  #player_all iframe {width:550px !important; height:320px !important;}     

.noview #channel_list2 {margin-top:-20px;}

@media(min-width:700px) { 
  .minimized.cchannel #channel_player {position:fixed; z-index:1000; height:415px; top:80px; left:auto;}
  .minimized.cchannel #channel_list2 ul, .minimized.cchannel #movies_list ul {margin-top:700px;} 
  .minimized .tchannel {width:690px; height:350px; min-height:350px; padding:0; overflow:hidden;}
  .minimized #channel_filtr {top:0;}
  .minimized .nav_channel, .minimized .nav_channel .banner {top:0;}
  .minimized .nav_channel {max-width:577px;}
  .minimized .nav_channel .banner:before {max-width:535px;}
  .minimized .nav_channel .banner {background-size:535px auto;}
  /*.minimized .tchannel, */.minimized .nav_channel, .minimized .nav_channel .banner, .minimized .player_block, .minimized .descr_block, /*.minimized  #channel_player,*/ .minimized  #player_all {height:350px;}
  .minimized #player_all, minimized .player_block {width:550px;}
  .minimized .mobile, .minimized .descr_block .watch_block, .minimized .descr_block .tabs_block, .minimized .descr_block .share, .minimized .descr_block .lang {display:none;}
  .minimized .descr_block {width:120px; margin:0; padding:0 0 0 20px;}
  .minimized .player_block {width:550px; padding:0; margin:0;}
  .minimized .nav_channel .nav {top:140px;}
  .minimized .prev_channel img.logo {right:20px;}
  .minimized .next_channel img.logo {left:20px;}
  .minimized .prev_channel .nav {right:18px /*8px*/;}
  .minimized .next_channel .nav {left:18px /*20px*/;}
  .minimized .descr_block .anons_block h1 {padding-right:20px;}
  .minimized #player_all iframe#playerAD {height:350px !important;}
  .minimized #channel-preview img {top:32%; left:36%;}
  .minimized .descr_block .anons_block img.logo {margin-bottom:10px;}
}
@media(max-width:700px) { 
  #adv_yandex {display:none;}
  #content_nw  #channel_player.yadv {height:340px;}
  #content_nw #channel_filtr div.csearch {z-index:1; top:-70px; right:10px;}
  .pladform #channel_filtr {top:15px;}
  .chan1 #content_nw #channel_filtr div.csearch {top:-160px;}
  #channel_filtr {top:80px;}
  #main_list_movies {background:#022859;}
}

@media(max-width:1720px) { 
  #content_nw {min-width:1440px;}
  .wsmMV {width:1440px; }
  #channel_list2 ul, #movies_list ul {width:90%;}
} 

@media(max-width:1480px) { 
  #content_nw {min-width:1200px;}
  #channel_list2 ul, #movies_list ul, .wsmMV {width:1200px;}
  .channels #header .wsm {width:1170px;}
}

@media(max-width:1410px) { 
  .nav_channel .logo, .nav_channel span {display:none;} 
  .minimized .nav_channel .logo, .minimized .nav_channel span {display:block;}
}

@media(max-width:1356px) { 
  .nav_channel {display:none;}
  .minimized .nav_channel {display:block;}
}
 

@media(min-width:1225px) {
  .channels #header .wsm, .channels #footer .wsm, .content.chan1 #footer .wsm {width:1170px !important;}
  #footer {min-width:1170px;}
  #footer li.socseti {margin:0 85px 0 155px;}  
  #footer ul.menu li {width:170px; margin-right:46px; }
  #footer ul.menu li.for-business, #footer ul.menu li.channels, #footer ul.menu li.kanaly-tv {width:150px;}     
  #footer ul.menu li.mobilinoe-tv, #footer ul.menu li.mobile-tv {width:180px;}
  #footer ul.menu li.news, #footer ul.menu li.novosti {width:120px;}    
  
  #player_all {height:450px; width:690px; background:#000; position:relative;}
  #player_all img.preview {width:690px !important; height:100% !important;}
  #channel-preview {background-size:690px auto !important; max-width:690px !important;}
  .tchannel {min-height:460px;}
  .player_block, .descr_block {height:450px;}
  .descr_block {width:450px;}
  .player_block {width:690px;}
  .alltabs {width:440px !important; min-height:358px;}
  .alltabs.vod {min-height:278px;} 
  .descr_block div.tabs {height:250px; width:428px;}
  .descr_block div.tabs.text {width:412px;}
  .descr_block div.tabs.text img {max-width:410px;}  
  .scrollbartab .viewport {height:335px;}
  .scrollbartab.vod .viewport {height:260px;} 
  
  #player_all .paychannel {width:690px; height:450px; }
  #player_all .paychannel p.h2 {font-size:24px; line-height:30px; padding:68px 0 70px 0; max-width:96%;}
  #player_all .paychannel p.paylink {width:468px; padding-bottom:110px; padding-left:20px;}
  #player_all .paychannel p.link {font-size:18px; line-height:30px; }
  
  .minimized #player_all .paychannel {width:450px; height:294px; background-size:100% auto;}
  .minimized #player_all .paychannel p.h2 {font-size:16px; line-height:26px; padding:28px 0 32px 0;}
  .minimized #player_all .paychannel p.paylink {width:260px; padding-bottom:110px; padding-left:20px;}
  .minimized #player_all .paychannel p.paylink a {margin-bottom:10px;}
  .minimized #player_all .paychannel p.link {font-size:14px; line-height:26px; } 
  
  /*#html-ad, #channel-preview {width:690px; height:450px;}
  #channel-preview {max-width:690px;} */
  #player_all, div#html-ad, div#channel-preview, #player_all img.preview, #player, #player_all iframe, #player_all #containerId {width:690px !important; height:450px !important;}
  
  .lang_zh #channel_filtr div.csearch {top:-3px;}
  .lang_zh #channel_filtr .channel_lang_select {margin-top:4px;}
  
  /*#movies_list ul li {margin:10px 13px;}*/

} 

@media(max-width:1225px) {
  #content_nw {min-width:960px;}
  #channel_list2 ul, #movies_list ul, .content #movies_list ul, .wsmMV {width:960px;}
  #channel_filtr .wsm {width:940px;}
  .channels #header .wsm {width:930px;}
  .channels #footer .wsm {width:900px;}
  #footer {min-width:900px;}
  #footer ul {position:relative;}
  #footer li.logo a {width:170px; background-size:98% auto; margin-top:18px;}
  #footer li.socseti {margin:0 45px 0 55px;}  
  #footer li.news, #footer li.novosti {position:absolute; left:380px; top:205px;}
  #footer ul.menu li {width:170px; margin-right:46px; }
  #footer ul.menu li.for-business {width:150px;}
  #footer ul.menu li {width:135px;}
  #footer ul.menu li.support {width:125px;}
  #footer ul.menu li.channels, #footer ul.menu li.kanaly-tv {width:150px;}
  /*#footer ul.menu li.mobilinoe-tv, #footer ul.menu li.mobile-tv {width:130px;}*/
  #footer ul.menu li.news, #footer ul.menu li.novosti {width:120px;}
  
  /*#player_all {height:350px; width:930px;} */
  #player_all img.preview {width:450px !important;}
  #channel-preview {background-size:450px auto !important; max-width:450px !important;}
  .tchannel {min-height:350px;}
  .player_block, .descr_block {height:350px;}
  .descr_block {width:450px;}
  .descr_block div.tabs {height:135px; width:428px;}
  .descr_block div.tabs.text {width:412px;}
  .descr_block div.tabs.text img {max-width:410px;}  
  .scrollbartab .viewport {height:160px;}
  .scrollbartab.vod .viewport {height:135px;}  
  #channel_player.yadv {height:600px;}  
  #adv_yandex .wsm {width:930px; overflow:hidden;}
  
  #channel_player {height:auto; min-height:470px;}
  #channel_player.movie {height:auto; min-height:auto;}
  /*#channel_player.langru {min-height:514px;}*/
  .tchannel, #channel_filtr .wsm {width:930px; margin:0 auto;}
  /*#channel_filtr {z-index:1;}*/
  #player_all {height:295px; width:450px;}
  .player_block .mobile span {display:none;}
  .player_block .mobile a {margin-left:15px; margin-top:13px;}
  .player_block .mobile a.winstore {margin-left:12px;}
  .tchannel, .player_block, .descr_block {min-height:287px; height:287px;}    
  .player_block {width:450px;}
  .alltabs {width:440px !important; min-height:195px;}
  .alltabs.vod {min-height:270px;}
  /*.scrollbartab .viewport {height:135px;}*/
  .scrollbartab.vod .viewport {height:100px;}
  #channel_filtr ul.category {width:480px;}
  #channel_filtr .channel_lang_select {margin-top:30px;}
  #channel_filtr div.csearch {margin-top:25px; top:auto;} 
  
  #player_all .paychannel {width:450px; height:294px; background-size:100% auto;}
  #player_all .paychannel p.h2 {font-size:16px; line-height:26px; padding:28px 0 32px 0; }
  #player_all .paychannel p.paylink {width:260px; padding-bottom:110px; padding-left:20px;}
  #player_all .paychannel p.paylink a {margin-bottom:10px;}
  #player_all .paychannel p.link {font-size:14px; line-height:26px; }  
  
  #html-ad, #channel-preview {width:450px; height:294px;}
  #channel-preview img {top:34%; left:37%;}
  .minimized #channel_player {min-height:368px;}
  .minimized.cchannel #channel_list2 ul, .minimized.cchannel #movies_list ul {min-height:300px;}
  /*.minimized .tchannel {height:278px; min-height:278px; padding:0;}*/
  #channel-preview {max-width:450px;}
  #player_all, div#html-ad, div#channel-preview, #player_all img.preview, #player, #player_all iframe, #player_all #containerId {width:450px !important; height:294px !important;}
  
  #banner_matrix {width:930px;}
  /*#banner_matrix .banner_info {width:420px; margin-right:0; overflow:hidden;}*/ 
  
  .lang_zh #channel_filtr div.csearch {top:-11px;}
  .lang_zh #channel_filtr .channel_lang_select {margin-top:18px;}   
  
  .lang_en #banner_matrix, .lang_en #banner_matrix .banner_img, .lang_es #banner_matrix, .lang_es #banner_matrix .banner_img {height:350px;}
  .lang_en #banner_matrix .banner_info, .lang_es #banner_matrix .banner_info {height:300px;} 
  .lang_pt #banner_matrix, .lang_pt #banner_matrix .banner_img, .lang_hi #banner_matrix, .lang_hi #banner_matrix .banner_img {height:320px;}
  .lang_pt #banner_matrix .banner_info, .lang_hi #banner_matrix .banner_info {height:270px;}
  
}

@media (max-width:1000px) {
  #all.channels, #main_best_content, #main_support, #news, #main_text, #footer, #content_nw, #channel_list2 ul, #movies_list ul, .content #movies_list ul, #channel_filtr, #banner_matrix {width:100% !important; min-width:90% !important;}
  .channels #header .wsm, .channels #footer .wsm, #channel_filtr .wsm {width:96% !important; padding-left:2%; padding-right:2%;}
  /*#banner_matrix .banner_info {width:54%; padding-left:3%; padding-right:3%;}*/
  #banner_matrix .banner_img {width:40%;}
  #channel_list2 ul li, #movies_list ul li {margin-right:5px; margin-left:5px;}
  #channel_list2 ul li:before, #movies_list ul li:before {top:-5px; left:-5px; border-width:5px;}
  #channel_list2 ul li, #movies_list ul li {float:none; display:inline-block;}
}
 
@media (max-width:900px) {
  .minimized .nav_channel {display:none;}  
} 

@media(max-width:540px) {
  .banner_info p {font-size:14px; line-height:16px;}
  #channel_list2 ul li, #movies_list ul li {width:47%; margin-right:1.5%; margin-left:1.5%;}
  #channel_list2 ul li a.preview, #movies_list ul li a.preview {width:100%;}
  #channel_list2 ul li a.preview img.preview, #movies_list ul li a.preview img.preview {max-width:100%; width:100%;}
  #channel_list2 ul li:before, #movies_list ul li:before {display:none;}
  /*#movies_list ul li, #movies_list ul li:before {height:171px !important;} */
}

@media(max-width:400px) {     
  #main_list_channels #kanaly-tv, #main_list_movies .wsm {width:96% !important;}
  #channel_list2 ul li, #movies_list ul li {height:140px; margin-top:5px; margin-bottom:5px;}   
  #main_list_channels h1 {padding-top:30px;}
  #main_list_movies, #main_list_channels {padding-bottom:40px;}
  #channel_list2, #movies_list {padding:10px 0;}
  #channel_list2 ul li a.preview, #movies_list ul li a.preview {height:90px;}
  #channel_list2 ul li img.logo {width:25px; height:25px; margin-top:15px; margin-left:5px;}
  /*#channel_list2 ul li p,*/ #movies_list ul li p {height:35px; font-size:12px !important;}
  #channel_list2 ul li p a, #movies_list ul li p a {font-size:14px; }
  #movies_list ul li span.reyting {left:3%;}
  #main_best_channels .showAll, #main_best_channels .goToAll, #main_list_channels .goToAll, #main_list_channels .showAll, #main_list_movies .goToAll, #main_list_movies .showAll, .index #content_nw .goToAll {padding:5px 5%; width:84%;}
}


